.container {
    background-size: 100% 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.swiper-slide {
    background-image: none !important;
    display: block !important;
    overflow: hidden;
    padding: .42rem .16rem .1rem !important;
}

.box {
    position: relative;
    width: 3.18rem;
    height: 4.24rem;
    margin-left: -.2rem;
    transform: scale(.9);
}

.swiper-nav-btn {
    margin: .15rem 0 0;
    position: relative;
    z-index: 9;
}

.swiper-nav-btn a {
    display: inherit;
}

.swiper-nav-btn-no {
    margin: .15rem 0 0;
    position: relative;
    z-index: 9;
}

.box .header {
    position: absolute;
    width: 100%;
    height: .38rem;
    background-color: #04585D;
    box-shadow: .10rem .10rem .10rem rgba(0, 0, 0, .4);
    left: 0;
    top: -.10rem;
    z-index: 98;
}

.box .header .title {
    width: 2rem;
    height: .38rem;
    background-size: 100% 100%;
    position: absolute;
    left: calc(50% - 1rem);
    line-height: .38rem;
    top: -.08rem;
    font-size: .2rem;
    z-index: 99;
    text-align: center;
}

.box .content {
    width: 3.18rem;
    height: 4.24rem;
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.box .content .swiper {
    width: 3.18rem;
    height: 4.24rem;
    transition: .3s ease all;
}

.box .content .swiper .title {
    font-size: .22rem;
    line-height: 1.5;
    text-align: center;
}

.box .content .swiper .create-time {
    padding: .06rem 0 .3rem;
    text-align: center;
}

.box-white,
.box-ffd,
.box-end {
    width: 3.18rem;
    height: 4.24rem;
}

.pro-img {
    height: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.rich {
    overflow-y: scroll !important;
    font-size: .14rem;
}

.swiper-video-wrap {
    width: 2.75rem;
    height: 1.46rem;
    position: relative;
    margin: 0 0 .24rem;
}

.rich p img {
    max-width: 100% !important;
}

.animate-trans-top {
    animation: animate_trans_top 1s ease;
    transform: translateY(100px);
    animation-fill-mode: forwards;
}


@keyframes animate_trans_top {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
